@charset "utf-8";
/* CSS Document */

/* Mobile Layout: 480px and below. */
 @media only screen and (max-width: 480px) { 
 
 .tabelclass
{
	min-height:25px;
	width:100%;
	color:#333;
	float:left;
	margin:0px;
	padding:0px;
	font-size:13px;
}
	
.tabelclasssmall
{
	min-height:25px;
	width:100%;
	color:#333;
	float:left;
	margin:0px;
	padding:0px;
	font-size:13px;
}

.tabelclassbig
{
	min-height:25px;
	width:100%;
	color:#333;
	float:left;
	margin:0px;
	padding:0px;
	font-size:13px;
}

.allfarediv ul 
{
	margin:0px;
	padding:0px;
}
.allfarediv ul li
{
	list-style:none;
	display:block;
	min-height:150px;
	margin-top:5px;
	padding-left:5px;
	padding-top:4px;
	
}

.allfarediv ul li:nth-child(even)
{
	background-color:#F2F2F2;
	border-bottom:1px solid #999;
}
	

 
 }
 


 /* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {

.tabelclass
{
	min-height:25px;
	width:100%;
	color:#333;
	float:left;
	margin:0px;
	padding:0px;
	font-size:13px;
}
	
.tabelclasssmall
{
	min-height:25px;
	width:100%;
	color:#333;
	float:left;
	margin:0px;
	padding:0px;
	font-size:13px;
}

.tabelclassbig
{
	min-height:25px;
	width:100%;
	color:#333;
	float:left;
	margin:0px;
	padding:0px;
	font-size:13px;
}

.allfarediv ul 
{
	margin:0px;
	padding:0px;
}
.allfarediv ul li
{
	list-style:none;
	display:block;
	min-height:150px;
	margin-top:5px;
	padding-left:5px;
	padding-top:4px;

}

.allfarediv ul li:nth-child(even)
{
	background-color:#F2F2F2;
	border-bottom:1px solid #999;
}
	
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
	
	/*responsive table code here*/
.tabelclass
{
	min-height:25px;
	width:16.66%;
	color:#333;
	float:left;
	margin:0px;
	padding:0px;
	font-size:13px;
}
.tabelclasssmall
{
	min-height:25px;
	width:10%;
	color:#333;
	float:left;
	margin:0px;
	padding:0px;
	font-size:13px;
}

.tabelclassbig
{
	min-height:25px;
	width:30%;
	color:#333;
	float:left;
	margin:0px;
	padding:0px;
	font-size:13px;
}


.allfarediv ul 
{
	margin:0px;
	padding:0px;
}
.allfarediv ul li
{
	list-style:none;
	display:block;
	min-height:25px;
	margin-top:5px;
	padding-left:5px;
	padding-top:4px;

}

.allfarediv ul li:nth-child(even)
{
	background-color:#F2F2F2;
	border-bottom:1px solid #999;
}

/*end responsive table code here*/

	
}